Hola,

Perfecte! Gràcies, Quim!


De tota manera, just després de fer la pregunta aquí a la llista he
trobat un .deb de la versió 2.3.16. L'he instal·lat a l'ordinador de
sobretaula (que va amb Feisty igual que el portàtil) i, sorpresa, no he
tingut cap problema!


Ja em diràs on hi el .deb
Ara el que deu passar és que no té les últimes traduccions.

Per tant, dedueixo que he trencat unes quantes coses al portàtil, o
sigui que m'hauré de plantejar de reinstal·lar-ho tot :P


No no passa res, tot el que s'ha instal·lat del gimp 2.3.14 antic s'ha fet
en una carpeta /usr/local que  no fa cap mal

Salut
Quim
_______________________________________________
GIMP mailing list
GIMP@llistes.softcatala.org
http://llistes.softcatala.org/mailman/listinfo/gimp

Respondre per correu electrònic a